» Ubuntu » Pakiety

Error

two or more packages specified (kcron-kde4 hardy-backports)